Subject: eliminating mushrooms

From: [email-masked]
Date: 9 Nov 1994 22:59:16 -0800

M. Pease wrote an interesting response to S. Redhead about eliminating mushrooms
>from  lawns.  At least a kernal of a thought...elevated levels of nitrogen have
been shown to reduce fruiting of fungi, particularly mushrooms that are 
mycorrhizal so adding a high nitrogen fertilizer may be able to surpress 
fruiting.  In one study of hypogeous fungi that I read, applying high nitrogen
fertilizer surpressed fruiting for four years.  I can't give you a reference...
I'm at home and the paper is at my office at school.  But if you're interested,
I'll look it up for you.

Linda Evers
[email-masked]